Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2017-0028
App. # 2017-0545

UID # 28614

Current Status: Canceled

Valid: 06/27/2017 - 06/27/2018
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 06/27/2017

Charge Cost Quantity Total
Non-Taxable
added 06/27/2017 11:01 AM

Commercial Entrance Deposit

$750.00 x 1 $750.00
Grand Total
Total $750.00
Payment 06/27/2017$750.00
Due$0.00
Action: Print  

Invoice 11/15/2018

Charge Cost Quantity Total
Non-Taxable
added 11/15/2018 12:05 PM

Commercial Entrance Deposit

$-750.00 x 1 $-750.00
added 11/15/2018 12:05 PM

Inspection Fee

$25.00 x 1 $25.00
Grand Total
Total $-725.00
Payment 11/15/2018$-725.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantTom Ryan - 06/27/2017 11:02 AM
d5831baf893df08d57bb027a578e28a0
85cbe8f8dfeda128a1aaf38873babc41
 
#1 Administrative ReviewCindy Rader - 06/27/2017 3:29 PM
d27025aec4628833277e79c8164c7bcc
122187e0020b96f768c34bd7833fd5f6
 
#2 Preliminary Site Inspection Completed 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active
#3 Final Inspection Completed 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active
Text:
06/27/17  fee paid to maintenance for review. ckr
6-28-17 Already an existing approach.  I emailed Tom stating we cannot approve an approach because there is already an existing approach (Trackview Road).  On 6/30 I spoke to Tom and explained the situation.  He said he was going to talk to Jed and see what they wanted to do.  He asked to hold off for a while.  I said we could do that. JD
8-3-17 spoke to Tom.  BIR would like to move entrance B off of Johnson Road north towards McGowen.  Jeb and I will set up a time to look at the best area.  JD
11/15/18  no action has been taken to move entrance, will close this application and refund $725.00 balance of deposit per Jory.  ckr
File(s):